[Unit]
Description=Motion daemon
After=local-fs.target network.target

[Service]
PIDFile=/var/run/motion.pid
ExecStart={{ motion_bin_path_systemd }}/motion -n
StandardError=null
Type=forking
RemainAfterExit=no
Restart=on-failure
RestartSec=23s

[Install]
WantedBy=multi-user.target
